Mon, 18 Nov 2019 00:49:53 UTC

Information for RPM pyorbit-devel-2.24.0-20.fc25.i686.rpm

ID7875373
Namepyorbit-devel
Version2.24.0
Release20.fc25
Epoch
Archi686
SummaryFiles needed to build wrappers for ORBit2 addon libraries
DescriptionThis package contains files required to build wrappers for ORBit2 addon libraries so that they interoperate with pyorbit
Build Time2016-07-19 10:14:55 GMT
Size13006
99a9d67b081c0adebac357e807c9d245
LicenseLGPLv2+
Buildrootf25-python-6056728-620674
Provides
pkgconfig(pyorbit-2) = 2.24.0
pyorbit-devel = 2.24.0-20.fc25
pyorbit-devel(x86-32) = 2.24.0-20.fc25
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pkgconfig(ORBit-2.0) >= 2.12
pyorbit = 2.24.0-20.fc25
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/pyorbit-24096
/usr/include/pyorbit-2/pyorbit.h4182
/usr/lib/pkgconfig/pyorbit-2.pc186
Component of
1 through 1 of 1
Buildroot descending sort Created State
f26-build-7606347-694224 2017-02-10 18:29:10 expired